.btn-whatsapp {
    display:block;
    width:35px;
    height:35px;
    color:#fff;
    position: fixed;
    left:95%;
    bottom:35px;
    border-radius:50%;
    line-height:80px;
    text-align:center;
    z-index:999;
}

.span-color{
    color:#DB1F63;
}
.ganador{
    font-size: 45px;
    font-weight: bold;
}

.btn-outline-add
  {
   color:white;
    border:1px solid #DB1F63;
}
.btn-outline-add:hover{
    border:1px solid #DB1F63;
    color: white;
    background: rgba(165, 22, 74, 0.356);

}


@font-face {
    font-family: 'Roboto';
    src: url('../fuentes/RobotoCondensed-Regular.ttf') ;
  }